{
  "configVersion": 1,
  "timestamp": 1640210898471,
  "index": "/index.html",
  "assetGroups": [
    {
      "name": "app",
      "installMode": "prefetch",
      "updateMode": "prefetch",
      "cacheQueryOptions": {
        "ignoreVary": true
      },
      "urls": [
        "/favicon.ico",
        "/index.html",
        "/main.f6620d123f8ff4fc7976.js",
        "/polyfills.b26c7eb2a96bf6a80008.js",
        "/runtime.9985ec884dfdc4ad4513.js",
        "/styles.7e8c87089ebedc9d6a98.css"
      ],
      "patterns": []
    },
    {
      "name": "assets",
      "installMode": "lazy",
      "updateMode": "prefetch",
      "cacheQueryOptions": {
        "ignoreVary": true
      },
      "urls": [
        "/assets/images/salad.jpg"
      ],
      "patterns": []
    }
  ],
  "dataGroups": [
    {
      "name": "api-perform",
      "patterns": [
        "\\/api"
      ],
      "strategy": "performance",
      "maxSize": 100,
      "maxAge": 259200000,
      "timeoutMs": 10000,
      "cacheQueryOptions": {
        "ignoreVary": true
      },
      "version": 1
    }
  ],
  "hashTable": {
    "/assets/images/salad.jpg": "7b42b1b2149d4af6f8be5d9f9d2b2e5d7a423c82",
    "/favicon.ico": "4262c8be9304f55cc00777b0dde03913148e30bc",
    "/index.html": "c93457344bc08238d438377754d7286ccee36e9f",
    "/main.f6620d123f8ff4fc7976.js": "6aa02d0a534a5b2993f88f340e5f3ced74f40e6a",
    "/polyfills.b26c7eb2a96bf6a80008.js": "a300a2f511477da2a046da90d03b1a452b2e4a99",
    "/runtime.9985ec884dfdc4ad4513.js": "0ea31dae560b0b9b884feee332de4d24d855abbc",
    "/styles.7e8c87089ebedc9d6a98.css": "1fc78048f57d89a2dc53f07dd91f8aefe0404449"
  },
  "navigationUrls": [
    {
      "positive": true,
      "regex": "^\\/.*$"
    },
    {
      "positive": false,
      "regex": "^\\/(?:.+\\/)?[^/]*\\.[^/]*$"
    },
    {
      "positive": false,
      "regex": "^\\/(?:.+\\/)?[^/]*__[^/]*$"
    },
    {
      "positive": false,
      "regex": "^\\/(?:.+\\/)?[^/]*__[^/]*\\/.*$"
    }
  ],
  "navigationRequestStrategy": "performance"
}